package com.malk.huagao.service;

import com.malk.huagao.entity.KdYdMaterial;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author LQY
 * @since 2025-10-16
 */
public interface IKdYdMaterialService extends IService<KdYdMaterial> {

    void insertkdYdMaterial(Map map);

    Map<String, Object> addkdYdMaterial(Map map);

    Map<String, Object> updatekdYdMaterial(Map map);
}
